• caglararli@hotmail.com
  • 05386281520

CVE-2024-1877 | SourceCodester Employee Management System 1.0 /cancel.php id sql injection

Çağlar Arlı      -    82 Views

CVE-2024-1877 | SourceCodester Employee Management System 1.0 /cancel.php id sql injection

A vulnerability was found in SourceCodester Employee Management System 1.0. It has been declared as critical. Affected by this vulnerability is an unknown functionality of the file /cancel.php. The manipulation of the argument id with the input 1%20or%201=1 leads to sql injection. This vulnerability is known as CVE-2024-1877. The attack can be launched remotely. Furthermore, there is an exploit available.